Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82347 - wrong URL in soup package description
Summary: wrong URL in soup package description
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: soup
Version: phoebe
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL: http://www.ximian.com/applications/soup
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-21 15:28 UTC by petrosyan
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-26 01:13:26 UTC


Attachments (Terms of Use)

Description petrosyan 2003-01-21 15:28:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
URL         : http://www.ximian.com/applications/soup
in soup package description is invalid.

i could not find any homepage for soup anymore, so the URL could be replaced
with the ftp download location:

URL         : ftp://ftp.gnome.org/pub/gnome/sources/soup

Version-Release number of selected component (if applicable):
0.7.10-2

How reproducible:
Always

Steps to Reproduce:
rpm -qi soup

Comment 1 Jeremy Katz 2003-01-21 16:05:51 UTC
Fixed in CVS, will be in next build

Comment 2 petrosyan 2003-02-26 01:13:26 UTC
fixed in phoebe3 ( soup-0.7.10-4 )


Note You need to log in before you can comment on or make changes to this bug.